Package commoble.morered

# Class ObjectNames

java.lang.Object
commoble.morered.ObjectNames

public class ObjectNames extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`AND_2_GATE`
`static final String`
`AND_GATE`
`static final String`
`BITWISE_AND_GATE`
`static final String`
`BITWISE_DIODE`
`static final String`
`BITWISE_LOGIC_PLATE`
`static final String`
`BITWISE_NOT_GATE`
`static final String`
`BITWISE_OR_GATE`
`static final String`
`BITWISE_XNOR_GATE`
`static final String`
`BITWISE_XOR_GATE`
`static final String`
`BUNDLED_CABLE_POST`
`static final String`
`BUNDLED_CABLE_POSTS`
`static final String`
`BUNDLED_CABLE_RELAY_PLATE`
`static final String`
`BUNDLED_CABLE_SPOOL`
`static final String`
`BUNDLED_NETWORK_CABLE`
`static final String`
`COLORED_NETWORK_CABLE`
`static final String`
`COLORED_NETWORK_CABLES`
`static final String`
`DIODE`
`static final String`
`HEXIDECRUBROMETER`
`static final String`
`LATCH`
`static final String`
`MULTIPLEXER`
`static final String`
`NAND_2_GATE`
`static final String`
`NAND_GATE`
`static final String[]`
`NETWORK_CABLES`
`static final String`
`NOR_GATE`
`static final String`
`NOT_GATE`
`static final String`
`OR_GATE`
`static final String`
`POSTS_IN_CHUNK`
`static final String`
`PULSE_GATE`
`static final String`
`RED_ALLOY_INGOT`
`static final String`
`RED_ALLOY_WIRE`
`static final String`
`RED_ALLOY_WIRES`
`static final String`
`REDWIRE_POST`
`static final String`
`REDWIRE_POST_PLATE`
`static final String`
`REDWIRE_POST_RELAY_PLATE`
`static final String`
`REDWIRE_POSTS`
`static final String`
`REDWIRE_SPOOL`
`static final String`
`ROTATE_TINTS`
`static final String`
`SOLDERING_RECIPE`
`static final String`
`SOLDERING_TABLE`
`static final String`
`STONE_PLATE`
`static final String`
`WIRE`
`static final String`
`WIRE_COUNT`
`static final String`
`WIRE_PARTS`
`static final String`
`XNOR_GATE`
`static final String`
`XOR_GATE`

## Constructor Summary

Constructors
Constructor
Description
`ObjectNames()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### DIODE

public static final String DIODE

See Also:
  - Constant Field Values

### NOT_GATE

public static final String NOT_GATE

See Also:
  - Constant Field Values

### NOR_GATE

public static final String NOR_GATE

See Also:
  - Constant Field Values

### NAND_GATE

public static final String NAND_GATE

See Also:
  - Constant Field Values

### OR_GATE

public static final String OR_GATE

See Also:
  - Constant Field Values

### AND_GATE

public static final String AND_GATE

See Also:
  - Constant Field Values

### XOR_GATE

public static final String XOR_GATE

See Also:
  - Constant Field Values

### XNOR_GATE

public static final String XNOR_GATE

See Also:
  - Constant Field Values

### MULTIPLEXER

public static final String MULTIPLEXER

See Also:
  - Constant Field Values

### AND_2_GATE

public static final String AND_2_GATE

See Also:
  - Constant Field Values

### NAND_2_GATE

public static final String NAND_2_GATE

See Also:
  - Constant Field Values

### LATCH

public static final String LATCH

See Also:
  - Constant Field Values

### PULSE_GATE

public static final String PULSE_GATE

See Also:
  - Constant Field Values

### STONE_PLATE

public static final String STONE_PLATE

See Also:
  - Constant Field Values

### SOLDERING_TABLE

public static final String SOLDERING_TABLE

See Also:
  - Constant Field Values

### REDWIRE_POST

public static final String REDWIRE_POST

See Also:
  - Constant Field Values

### REDWIRE_POST_PLATE

public static final String REDWIRE_POST_PLATE

See Also:
  - Constant Field Values

### REDWIRE_POST_RELAY_PLATE

public static final String REDWIRE_POST_RELAY_PLATE

See Also:
  - Constant Field Values

### BUNDLED_CABLE_POST

public static final String BUNDLED_CABLE_POST

See Also:
  - Constant Field Values

### BUNDLED_CABLE_RELAY_PLATE

public static final String BUNDLED_CABLE_RELAY_PLATE

See Also:
  - Constant Field Values

### WIRE

public static final String WIRE

See Also:
  - Constant Field Values

### RED_ALLOY_WIRE

public static final String RED_ALLOY_WIRE

See Also:
  - Constant Field Values

### COLORED_NETWORK_CABLE

public static final String COLORED_NETWORK_CABLE

See Also:
  - Constant Field Values

### NETWORK_CABLES

public static final String[] NETWORK_CABLES

### BUNDLED_NETWORK_CABLE

public static final String BUNDLED_NETWORK_CABLE

See Also:
  - Constant Field Values

### HEXIDECRUBROMETER

public static final String HEXIDECRUBROMETER

See Also:
  - Constant Field Values

### BITWISE_LOGIC_PLATE

public static final String BITWISE_LOGIC_PLATE

See Also:
  - Constant Field Values

### BITWISE_DIODE

public static final String BITWISE_DIODE

See Also:
  - Constant Field Values

### BITWISE_NOT_GATE

public static final String BITWISE_NOT_GATE

See Also:
  - Constant Field Values

### BITWISE_OR_GATE

public static final String BITWISE_OR_GATE

See Also:
  - Constant Field Values

### BITWISE_AND_GATE

public static final String BITWISE_AND_GATE

See Also:
  - Constant Field Values

### BITWISE_XOR_GATE

public static final String BITWISE_XOR_GATE

See Also:
  - Constant Field Values

### BITWISE_XNOR_GATE

public static final String BITWISE_XNOR_GATE

See Also:
  - Constant Field Values

### RED_ALLOY_INGOT

public static final String RED_ALLOY_INGOT

See Also:
  - Constant Field Values

### REDWIRE_SPOOL

public static final String REDWIRE_SPOOL

See Also:
  - Constant Field Values

### BUNDLED_CABLE_SPOOL

public static final String BUNDLED_CABLE_SPOOL

See Also:
  - Constant Field Values

### REDWIRE_POSTS

public static final String REDWIRE_POSTS

See Also:
  - Constant Field Values

### BUNDLED_CABLE_POSTS

public static final String BUNDLED_CABLE_POSTS

See Also:
  - Constant Field Values

### RED_ALLOY_WIRES

public static final String RED_ALLOY_WIRES

See Also:
  - Constant Field Values

### COLORED_NETWORK_CABLES

public static final String COLORED_NETWORK_CABLES

See Also:
  - Constant Field Values

### POSTS_IN_CHUNK

public static final String POSTS_IN_CHUNK

See Also:
  - Constant Field Values

### SOLDERING_RECIPE

public static final String SOLDERING_RECIPE

See Also:
  - Constant Field Values

### WIRE_COUNT

public static final String WIRE_COUNT

See Also:
  - Constant Field Values

### WIRE_PARTS

public static final String WIRE_PARTS

See Also:
  - Constant Field Values

### ROTATE_TINTS

public static final String ROTATE_TINTS

See Also:
  - Constant Field Values

## Constructor Details

### ObjectNames

public ObjectNames()